Ticket #34849

単語登録時にメニューを数字で選択できない

Open Date: 2015-01-29 22:01 Last Update: 2015-02-01 09:35

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

辞書に単語の登録をするとき、読みを入力した後の辞書や品詞の選択の際に、

  • カーソル等は使えるが、
  • 数字で直接指定することができず、
  • 「Text is read-only」とエラーが表示される。

単語登録時にメニューを数字で選択できない を参照。

Ticket History (3/4 Histories)

2015-01-29 22:01 Updated by: arai_hrms
  • New Ticket "単語登録時にメニューを数字で選択できない" created
2015-01-30 07:55 Updated by: itisango
2015-01-30 08:57 Updated by: itisango
  • Component Update from (None) to elisp
2015-02-01 09:35 Updated by: itisango
  • Resolution Update from Accepted to Fixed
  • Ticket Close date is changed to 2015-02-01 09:35
  • Status Update from Open to Closed
Comment

fixed tsunagi-5.0.4.0 closed.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login